﻿
#nav {
	list-style-type:none;
	padding:0px;
   position:absolute;
}



#nav li {
	position:relative;
	float:left;
	clear:right;
}

#nav li:first-of-type a {
     border-left:solid 1px #518ebe;
}

#nav li a {
	overflow:hidden;
	padding:0px 10px;
	color:#fff;
	text-decoration:none;
	font-size:1em;
    padding:20px 10px 20px 10px;
      border-right:solid 1px #518ebe;
}

/*hover*/
li#nav_con a:hover,
li#nav_about a:hover,
li#nav_prod a:hover,
li#nav_news a:hover,
li#nav_hom a:hover {
	color:#2d495f;
    background-color:#95bcec;
}

/*active*/
#body_con li#nav_con a,
#body_about li#nav_about a,
#body_prod li#nav_prod a,
#body_news li#nav_news a,
#body_hom li#nav_hom a {
	color:#ff9c00;
    background-color:#518ebe;
}











